.main-container
{
    text-align: center;
    margin-top: 70px;
}

.label
{
    position: relative;
    right: 20px;
}

.div-tf
{
    margin-top: 40px;
    align-items: center;
    margin-left: 350px;
    display: flex;
}

.link-elem
{
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}

.header-container
{
    margin-right: 400pt;
    text-align: center;
    display: inline-flex;
}

.header
{
    margin-left: 20px;
    font-size: 14pt;
    margin-top: 10px;
}

.dropzone-text
{
    line-height: 200px;
}

.file
{
    position: relative;
    left: 70%;
    display: block;
}

.cancel-load
{
    marginLeft: 5px;
    position: relative;
    top: 5px;
}


